{% extends "operators/base.html" %}{% load i18n static %}
{% block title %}{% trans "Platform information" %}{% endblock %}
{% block content %}
<div class="page-header mb-4">
    <h1>{% trans "Platform information" %}</h1>
</div>


MoveAid {% trans "version" %} {{ INFO_SYSTEM_VERSION }} ({{ INFO_SYSTEM_GIT_REVISION }})<br>
{% trans "Instance of" %} {{ INFO_SYSTEM_INSTANCE_NAME }}

{% endblock %}